# TesiRNAseqUni

This project contains the LaTeX folder of the thesis manuscript, a pdf that visually summarises what was done for the thesis project, and the markdown file containing the code in Bash and R with which the gene expression data from the RNA sequencing of the mouse cerebellum were analysed. 

## “Characterisation of inflammatory imbalances in mouse models of autism through bioinformatic analysis”.
Master Thesis In Cellular And Molecular Biotechnology Specialising In Neurobiology

# Project description
This thesis project will discuss the impact of immune dysfunction and oxidative stress in the cerebellum of mice with autism-like behavioural defects. Transcriptomics analyses aim to complement genetic studies to identify groups of genes whose expression is altered in ASD models compared with their healthy counterparts in order to trace possible pathogenic pathways. Specifically, transcriptomic data from bulk- RNA-sequencing were analysed to assess gene expression in the cerebellum of mice mutant for the CNTNAP2 gene, which is considered a valid mouse model for the study of autism. The cerebellum, responsible for movement control and cognitive processes, enables the organism to predict, modulate and automate movement to optimise performance in a given context, generating rapid, automatic and adaptive behaviour. It appears that alterations in cerebellar structure, function and connectivity are a common trait in autistic patients and in mouse models of ASD. Through the analysis of differentially expressed genes, which can be represented as a graph, the identification of transcription factors that seem to most influence this differential expression, and the enrichment analysis of ontologies and pathways, it was found that mitochondrial function, immunity, transcription, neuronal development, 𝐶𝑎2+ signalling, and short- and long-range connectivity are altered in the cerebellum. These alterations are coupled with neurophysiological disturbances at the cellular and network level, usually leading to an altered E/I balance, which probably affects the spatio-temporal properties of neuronal network processing. Microglia activation can induce the production of pro-inflammatory cytokines, the elevation of which causes alterations in excitatory and inhibitory synaptic formations and changes the shape, length and distribution pattern of dendritic spines. Furthermore, hyperexcitability leads to the induction of pro-apoptotic genes that contribute to mitochondrial dysfunction and lead to neuronal death by excitotoxicity-induced apoptosis. 